/**********************Fonts bereitstellen**********************/


/*
.roboto-thin {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-medium {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}

*/

/**********************Allgemeine Formatierungen**********************/
/*
*{

	box-sizing:border-box;
}*/

html, body{
	padding:0;margin:0;	
}

body{
	font-family:"Roboto", sans-serif;
    font-weight: 300;
}

.go-top {
	font-size:1rem;
    font-weight:400;
	color:#000;
	display:block;
	text-align:left; 
    padding-left:200px;
	padding-top:40px;
    padding-bottom:20px;
    text-decoration:none;
}


.aktivlink{
	color:#000;
    font-weight: 500;
}

/**********************Anpassungen Checkbox+Label (Button)**********************/

input#open-menu {
	display: none;
}

input[type=checkbox]:checked ~ nav {
    display: block;
	background-color:#FFF;
	padding-bottom:30px;
}
	
label.open-menu-label {
	padding: 20px 20px;
	display: block;
}

.hgwhite{
	background-color:#FFF;
}

.textblack{
	color:#000 !important;
}


/**********************Media ab Breite 1024 Laptop/Desktop**********************/
@media only screen and (min-width: 1024px) {

	/**********************Bereiche**********************/
	.col {
		width:50%;
    }

	.right{
		position:fixed;
		right:0;
		top:0;
		bottom:0;
		background-image:url(pflanze.jpg); 
		background-size: 100% 100%; 
		background-position:0;
		background-repeat:no-repeat;
        z-index:-999;
	}

	.left{
		position:relative;
        width:65%;
	}

	.navigation{
	   position:fixed;
        margin:0;
		left:0px;
        height: 200px;
		width:76%; 
        background-color:#fff;
        z-index:200;

	}

	.content{
        position:relative;
		padding-top:180px;
        left:152px;
        z-index:100;	
        width:95%
    }


    
	.logo{
		position:fixed; 
		left:10px; 
		top:10px; 
		width:100%;
	}

	.logo img{
		margin-left:48px; 
		margin-top:48px;
		width:184px;
	}

	.logotext{
		position:fixed; 
		left:50px; 
        top:25px;
        color:#000; 
		font-weight:500;
		width:auto;
		font-size:2rem;
        height:auto;
        z-index:400;
	}
    
    
  .logotext a{
		font-size:2rem;
        color:#000;
        font-weight:500;
        text-decoration:none;
	}
    
    
  .logotext a.hover{
		font-size:2rem;
        color:#000;
        font-weight:500;
	}
    
        
    .logotextklein {
		position:fixed; 
		left:200px; 
		top:120px;
		color:#000; 
        font-weight:300;
		width:auto;
		font-size:2rem;
        height:auto;
        z-index:500;
	}
    
    

	.navigation label i{
		color:#FFF;
	}


	.content article{
		padding-left:48px;
        padding-right:48px;
	}

    .content article h1{
        color:#000;
        font-size:1.625rem;
		text-align:left;
        font-weight:300;
        line-height: 140%;
	}
    
    
     .content article h2{
        color:#000;
        font-size:1.625rem;
	text-align:left;
        font-weight:300;
        line-height: 140%;
	}
    
	.content article .entry{
		color:#000;
		font-size:1.625rem;
		text-align:left;
		line-height:140%;
	}

	.content article p{
		font-size:1rem;
		text-align:left;
		line-height:140%;
	}
    
    
   .content article a{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        font-weight:300;
        color:#000;
        text-decoration:none;
	}
    
    
   .content article a:hover{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        color:#000;
        font-weight:400;
	}

    .content article .bold{
	font-size:1rem;
	text-align:left;
        font-weight:400;
        line-height:140%;
	}



	/**********************Navigation**********************/
	nav {
		display: block;
		text-align: right;
		overflow:hidden;
	}
     
	nav ul {
		padding: 0px;
        margin-top:0px;
        font-size:100px;
		margin:-58px;
		width: 100%;
        z-index:400;
	}
	 
	nav ul li {
		list-style: none;
		padding: 20px 16px 20px 20px;
		background: #fff;
        float:right;
		/*float:left;*/
	}

    
    nav ul li aktiv {
		list-style: none;
		padding: 20px 16px 20px 20px;
        margin-top:-98px;
		background: #fff;
        float:right;
		/*float:left;*/

	}

    
	nav ul li a{
            font-weight:300;
			text-decoration:none;
			font-size:1rem;
			color:#000;
	}
		
	nav ul li a:hover{
            font-weight:500;
			color:#000;
	}
	
		/** Label wird ausgeblendet **/
	label.open-menu-label {
		display: none;
	}
	
	nav ul ul {
    position: absolute;
    left: 28px;
    top: 54px;
    display: block;
	background-color:#FFF;
	}
	
}



/**********************Media bis Breite 1023 Smartphone und Tablet**********************/
@media only screen and (max-width: 1023px) {
	/**********************Bereiche**********************/
	left{
		background-image:url(pflanze.jpg);
		height: 100%;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

	.navigation{
		position:absolute;
		right:0px;
		top:0;
		width:100%;
	}

	.content{
		padding:10px;
	}

	.logo{
		text-align:center;    
		padding-top: 10px;
		padding-bottom: 50px;
	}

	.logo img{
		width:45%;
	}

	.logotext{
		text-align:left;
		color:#000; 
		font-weight:500;
		padding-top:20px;
        line-height:120%;
	}

       .logotext a{
		font-size:2rem;
        color:#000;
        font-weight:500;
        text-decoration:none;
	}
    
    
  .logotext a.hover{
		font-size:2rem;
        color:#000;
        font-weight:500;
	}
    
    
	/*.navigation label i{
		color:#FFF;
		font-size:1rem !important;
        font-weight:200;
	}
    */


	.content article{
		padding:0 50px 0 50px;
	}
		
	.content article h1{
        color:#000;
		font-size:1.3rem;
		font-weight:500;
        margin-bottom:0px;
        line-height:120%;
	}
       
    .content article h2{
        color:#000;
		font-size:1rem;
		font-weight:500;
        margin-bottom:0px;
        line-height:120%;
	}
    
 
    .content article .entrybold{
		color:#000;
		font-size:1.3rem;
		text-align:left;
        line-height:120%;
	}

	.content article .entry{
		color:#000;
		font-size:1.3rem;
		text-align:left;
		line-height:120%;
	}


    
  .content article a{
		font-size:0.875rem;
		text-align:left;
		line-height:140%;
        color:#000;
        text-decoration:none;
	}
    
    
   .content article a:hover{
		font-size:0.875rem;
		text-align:left;
		line-height:140%;
        color:#000;
        font-weight: 500;
	}
    
    
    
     .content article .bold{
		font-size:0.875rem;
		text-align:left;
        font-weight:400;
        line-height:140%;
	}


	/**********************Navigation**********************/
	nav {
		display: none;
	}

	nav ul {
        font-size:20px;
		padding: 20px;
		margin: 0px;
		width: 100%;
		background-color:#FFF;
	}
	 
	nav ul li {
		list-style: none;
		padding-left:40px;
		background: #fff; 
	}


	nav ul li a{
		text-decoration:none;
		font-weight:400;
		font-size:1.3rem !important;
		color:#000;
	}
		
	nav ul li a:hover{
		color:#000;
        font-weight:400;
	}
		
	nav ul ul li {
		padding-left:0;
		margin-left:0;
	}
}




/**********************Media bis Breite 1023 Smartphone und Tablet**********************/
@media screen and (min-width:769px) and (max-width:1023px){
	/**********************Bereiche**********************/
   
	.content{
		padding-top:122px;
	}

    
	
}
    

/**********************Media bis Breite 1023 Smartphone und Tablet**********************/
@media only screen and (min-width: 769px) and (max-width: 1023px) {
	/**********************Bereiche**********************/

 /*   
   .col {
		width:50%;
    }
*/    
    
/*
	.right{
		position:fixed;
        /*height:0;
		left:0;
		top:0;
		bottom:0;
		background-image:url(pflanze.jpg); 
		background-size: 100% 100%;
		background-position:0;
		background-repeat:no-repeat;
		z-index:-999;
	}

    
	.left{
        position:relative;
		left:50%;
	}

	.navigation{
		position:fixed;
        padding-left:250px;
		left:0;
		width:50%; 
        height: 250px;
		background-color:#fff;
        z-index:100;
        margin-top:-60px;
	}

	.content{
		padding-top:180px;
       /*neu margin-left:-423px;
	}

    .logo{
		text-align:left;    
		padding-bottom: 50px;
	}



	.logo img{
		margin-left:41px; 
		margin-top:31px;
		width:157px;
	}

	.logotext{
		position:fixed; 
		left:50px; 
        top:25px;
        color:#000; 
		font-weight:500;
		width:auto;
		font-size:2rem;
        height:auto;
        background-color:aqua;
	}
    
        
    .logotextklein {
		position:fixed; 
		left:100px; 
		top:120px;
		color:#000; 
        font-weight:300;
		width:auto;
		font-size:1.65rem;
        height:auto;
        z-index:500;
	}

	.navigation label i{
		color:#FFF;
	}


    
	.content article{
		padding-left:20px;
        padding-right:20px;
        /*neu width:500px;   
	}

    .content article h1{
        color:#000;
        font-size:1.3rem;
		text-align:left;
        font-weight:300;
       /* font-weight:500;
        margin-bottom:-18px;
        line-height: 140%;
	}
    
       
	.content article h2{
        color:#000;
		font-size:1rem;
		font-weight:500;
        margin-bottom:0;
        line-height:140%;
	}

    
	.content article .entry{
		color:#000;
		font-size:1.3rem;
		text-align:left;
		line-height:140%;
	}

	.content article p{
		font-size:1rem;
		text-align:left;
        color:#000;
		line-height:140%;
	}
    
    
   .content article a{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        color:#000;
        text-decoration:none;
	}
    
    
   .content article a:hover{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        color:#000;
	}

    .content article .bold{
		font-size:1rem;
		text-align:left;
        font-weight:400;
        line-height:140%;
	}

    
   */ 

	/**********************Navigation**********************/
	
   /*
    
    nav {
		display: block;
		text-align: right;
		overflow:hidden;
	}
     
	nav ul {
		padding: 0px;
        font-size:100px;
		margin: 0 0 0 0;
		width: 100%;
	}
	 
	nav ul li {
		list-style: none;
		/*padding: 20px 5px 20px 4px;
        padding: 20px;
		background: #FFF;
		float:left;

	}

	nav ul li a{
			text-decoration:none;
			font-weight:300;
			font-size:1rem;
			color:#000;
	}
		
	nav ul li a:hover{
			color:#000;
	}
	
		/** Label wird ausgeblendet 
	label.open-menu-label {
		display: none;
	}
	
	nav ul ul {
    position: absolute;
    left: 28px;
    top: 54px;
    display: block;
	background-color:#000;
	}
	
}

/**********************neu**********************/

    
    
    	.col {
		width:50%;
    }

	.right{
		position:fixed;
		right:0;
		top:0;
		bottom:0;
		background-image:url(pflanze.jpg); 
		background-size: 100% 100%; 
		background-position:0;
		background-repeat:no-repeat;
        z-index:-999;
	}

	.left{
		position:relative;
        width:65%;
	}

	.navigation{
	    position:fixed;
        margin-left:-220px;
        margin-top:30px;
		left:0px;
        height: 120px;
		width:76%; 
        background-color:#fff;
        z-index:200;        
	}

	.content{
        position:relative;
        left:80px;
        width:95%;
    }


    
/*	.logo{
		position:fixed; 
		left:10px; 
		top:10px; 
		width:100%;
	}

	.logo img{
		margin-left:48px; 
		margin-top:48px;
		width:184px;
	}

    */
    
	.logotext{
		position:fixed; 
		left:50px; 
        margin-top:-120px;
        color:#000; 
		font-weight:500;
		width:auto;
		font-size:2rem;
        height:auto;
        z-index:400;
	}
    
        
    .logotextklein {
		position:fixed; 
		left:230px; 
		margin-top:-75px;
		color:#000; 
        font-weight:300;
		width:auto;
		font-size:2rem;
        height:auto;
        z-index:500;
	}
    
    

	/*.navigation label i{
		color:brown;
	}
    */
   
 .go-top {
    padding-left:140px;
  }  
    
	.content article{
		padding-left:48px;
        padding-right:48px;
	}

    .content article h1{
        color:#000;
        font-size:1.625rem;
		text-align:left;
        font-weight:300;
        line-height: 140%;
	}
    
    
     .content article h2{
        color:#000;
        font-size:1.5rem;
		text-align:left;
        font-weight:300;
        line-height: 140%;
	}
    
	.content article .entry{
		color:#000;
		font-size:1.625rem;
		text-align:left;
		line-height:140%;
	}

	.content article p{
		font-size:1rem;
		text-align:left;
		line-height:140%;
	}
    
    
   .content article a{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        color:#000;
        text-decoration:none;
	}
    
    
   .content article a:hover{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        color:#000;
        font-weight:400;
	}

    .content article .bold{
		font-size:1rem;
		text-align:left;
        font-weight:400;
        line-height:140%;
	}



	/**********************Navigation**********************/
	nav {
		display: block;
		text-align: right;
		/*overflow:hidden;*/
	}
     
	nav ul {
		padding: 0px;
        margin-top:0px;
        font-size:100px;
		margin:-58px;
		width: 100%;
        z-index:400;
	}
	 
	nav ul li {
		list-style: none;
		padding: 20px 0 20px 20px;
		background: #fff;
		float:right;
	}

    
    nav ul li aktiv {
		list-style: none;
		padding: 20px 0 20px 20px;
        margin-top:-98px;
		background: #fff;
        float:right;

	}

    
	nav ul li a{
            font-weight:300;
			text-decoration:none;
			font-size:1rem;
			color:#000;
	}
		
	nav ul li a:hover{
            font-weight:500;
			color:#000;
	}
	
		/** Label wird ausgeblendet **/
	label.open-menu-label {
		display: none;
	}
	
	nav ul ul {
    position: absolute;
    left: 28px;
    top: 54px;
    display: block;
	background-color:#FFF;
	}
	
}



/**********************Media bis Breite 1023 Smartphone und Tablet**********************/
@media only screen and (max-width: 1023px) {
	/**********************Bereiche**********************/

    /*
left{
		background-image:url(pflanze.jpg);
		height: 100%;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
   */ 
    
    
        
    .col {
		width:50%;
    }

	.right{
		position:fixed;
		right:0;
		top:0;
		bottom:0;
		background-image:url(pflanze.jpg); 
		background-size: 100% 100%;
                /*background-size:cover;*/
		background-position:0;
		background-repeat:no-repeat;
        z-index:-999;
	}

	.left{
		position:relative;
        width:65%;
	}


	.navigation{
		position:fixed;
		left:0px;
		top:0;
        height: 190px;
		width:70%;
        z-index:200;
        background-color:#FFF;
	}

	.content{
		/*padding:10px;*/
	}

	.logo{
		text-align:center;    
		padding-top: 10px;
		padding-bottom: 50px;
	}

	.logo img{
		width:45%;
	}

	.logotext{
		position:fixed; 
		left:60px; 
        top:100px;
        color:#000; 
		font-weight:500;
		width:auto;
		font-size:1.25rem;
        height:auto;
        z-index:400;
	}
    
    
    
 .logotext a{
		font-size:1.25rem;
        color:#000;
        font-weight:500;
        text-decoration:none;
	}
    
    
  .logotext a.hover{
		font-size:1.25rem;
        color:#000;
	}
        
    .logotextklein {
		position:fixed; 
		left:60px; 
		top:145px;
		color:#000; 
        font-weight:300;
		width:auto;
		font-size:1.25rem;
        height:auto;
        z-index:500;
	}

	
    .navigation label i{
		color:#000;
		font-size:1rem !important;
        font-weight:300;
	}


	.content article{
		padding:105px 0 0 50px;
        z-index:-500;
	}
		
	.content article h1{
        color:#000;
		font-size:1.25rem;
		font-weight:300;
        line-height:120%;
	}
       
    .content article h2{
        color:#000;
		font-size:1.25rem;
		font-weight:300;
        line-height:120%;
	}
    
 
    .content article .entrybold{
		color:#000;
		font-size:1rem;
		text-align:left;
        line-height:120%;
	}

	.content article .entry{
		color:#000;
		font-size:1rem;
		text-align:left;
		line-height:120%;
	}


    
  .content article a{
		font-size:1em;
		text-align:left;
		line-height:140%;
        color:#000;
        text-decoration:none;
	}
    
    
   .content article a:hover{
		font-size:1rem;
		text-align:left;
		line-height:140%;
        color:#000;
        font-weight: 500;
	}
    
    
    
     .content article .bold{
		font-size:1rem;
		text-align:left;
        font-weight:400;
        line-height:140%;
	}


	/**********************Navigation**********************/
	nav {
		/*display: none;
        padding-left:400px;*/
        height:160px;
        background-color:#FFF;
	}

    
    
	nav ul {
        font-size:10px;
		padding: 20px;
		margin-top: -60px;
		width: 100%;
		background-color:#FFF;
	}
	 
	nav ul li {
		list-style: none;
		padding-left:40px;
		background: #FFF; 
	}


	nav ul li a{
		text-decoration:none;
		font-weight:400;
		font-size:1rem !important;
		color:#000;
        line-height: 150%;
	}
		
	nav ul li a:hover{
		color:#000;
        font-weight:500;
	}
		
	nav ul ul li {
		padding-left:0;
		margin-left:0;
	}
}

 .go-top {
    padding-left:60px;
    margin-top:-20px;
  }  


/**********************Media bis Breite 1199 - Übergangsbreite Tablet/Desktop**********************/
@media only screen and (max-width: 1199px) {
	nav ul li a{
		text-decoration:none;
		font-weight:300;
		font-size:1rem;
		color:#000;
	}

    
/**********************Media bis Breite 768 Smartphone und Tablet Hochkant**********************/
@media only screen and (max-width: 768px) {

	/**********************Bereiche**********************/

	
      .col {
		width:40%;
    }
    
	
	.right{
        width:70%;
		background-image:url(pflanze.jpg);
		height: 100%;
		height: 100vh;
		background-repeat: no-repeat;
		/*background-size: 100% 100%;
		background-size: 100% 100vh;*/
		background-size: cover;
    	background-position: right;

	}
	
	
	.left{
		position:relative;
        width:45%;
	}

	.logotext{
		position:fixed; 
		left:60px; 
        top:100px;
        color:#000; 
		font-weight:500;
		width:auto;
		font-size:1rem;
        height:auto;
        z-index:400;
	}
    
    
    
 .logotext a{
		font-size:1rem;
        color:#000;
        font-weight:500;
        text-decoration:none;
	}
    
    
  .logotext a.hover{
		font-size:1rem;
        color:#000;
	}
        
    .logotextklein {
		position:fixed; 
		left:60px; 
		top:145px;
		color:#000; 
        font-weight:300;
		width:auto;
		font-size:1rem;
        height:auto;
        z-index:500;
	}
		
	.content article h1{
        color:#000;
		font-size:1rem;
		font-weight:300;
        line-height:120%;
	}
       
    .content article h2{
        color:#000;
		font-size:1rem;
		font-weight:300;
        line-height:120%;
	}
    
 
    .content article .entrybold{
		color:#000;
		font-size:0.875rem;
		text-align:left;
        line-height:120%;
	}

	.content article .entry{
		color:#000;
		font-size:0-875rem;
		text-align:left;
		line-height:120%;
	}


    
  .content article a{
		font-size:0.875em;
		text-align:left;
		line-height:140%;
        color:#000;
        text-decoration:none;
	}
    
    
   .content article a:hover{
		font-size:0.875rem;
		text-align:left;
		line-height:140%;
        color:#000;
        font-weight: 500;
	}
      
    
     .content article .bold{
		font-size:1rem;
		text-align:left;
        font-weight:400;
    }